rematch - Bug #830
Feature # 652 (Open): [Feedback KH]

[FB] Update spec logout user site
12/25/2024 06:59 AM - Nguyén Tra

Status: Resolved Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Spec hién tai

- User site tat brownser mdi logout

Spec mong mudn
- User site tat tab la logout

History

#1 - 12/26/2024 04:38 AM - Le Quy Duong

- Status changed from Open to Implemented

#2 - 12/26/2024 08:15 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#3 - 12/27/2024 02:08 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#4 - 12/27/2024 02:08 AM - Nguyén Tra
- Status changed from Resolved to Open

- Assignee changed from Nguyén Tra to Le Quy Duong

#5 - 12/27/2024 02:39 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#6 - 12/27/2024 03:58 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
